/**
 * 网站配置文件
 */

const config = {
    appName: '积明',
    appLogo: 'src/assets/logo.png',
    showViteLogo: true
}

export const viteLogo = (env) => {
    if (config.showViteLogo) {
        const chalk = require('chalk')
    }
}

export default config
